clang-tools 10.0.0

Classes | Namespaces
MissingHashCheck.h File Reference
`#include "../ClangTidyCheck.h"`
Include dependency graph for MissingHashCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::objc::MissingHashCheck
| Finds Objective-C implementations that implement -isEqual: without also appropriately implementing -hash. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::objc